CloudBees Jenkins 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1185229 漏洞类型 跨站脚本
发布时间 2018-06-06 更新时间 2020-07-24
CVE编号 CVE-2018-1000202 CNNVD-ID CNNVD-201806-295
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201806-295
|漏洞详情
CloudBees Jenkins是美国CloudBees公司的一套基于Java开发的持续集成工具,它主要用于监控持续的软件版本发布/测试项目和一些定时执行的任务。Groovy Postbuild Plugin是使用在其中的一个Groovy脚本执行插件。 CloudBees Jenkins Groovy Postbuild Plugin 2.3.1及之前版本中存在跨站脚本漏洞,该漏洞源于程序没有正确验证用户输入。远程攻击者可利用该漏洞执行恶意操作。
|参考资料
resource:
hyperlink:https://jenkins.io/security/advisory/2018-05-09/#SECURITY-821